Subject: Re: cron / crontab -e
From: "Arthur Taylor" <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jun 2002 16:42:38 -0400

Sorry I didn't reply earlier, but I got inundated with the mail from the
cygwin mailing list (there is a ton of it.) and then had to do actual work
stuff... :-(

:-)

As far as version: I am using 1.3.11-3 (according to setup.exe)
I am uncertain as to other means of determining that.  I am going to attempt
to get setup to install 1.3.10-1, and I shall see what happens...

That worked great, thanks.

$crontab -e
<change something>
crontab: installing new crontab

Arthur

Corinna Vinschen wrote:

> On Mon, Jun 24, 2002 at 08:06:10PM -0400, Arthur Taylor wrote:
> > Hi,
> >
> > I am trying to set up cron on a Win 2k machine.  I used setup to install
> > cron today, and I am attempting to use crontab -e to create a crontab
> > file in /var/cron/tabs
> >
> > I go ahead, edit the file, and when I save I get:
> >
> > crontab: installing new crontab
> > chown: Invalid argument
> > crontab: edits left in /tmp/crontab.840
> >
> > Does anyone have an idea as to what invalid argument chown is getting?
>
> Yeah, I have an idea but it's validity depends on the version of
> Cygwin you're using.  Are you using 1.3.11?  If so, could you try
> the same with 1.3.10?  I guess it works there since the problem
> is an error in the uid handling in 1.3.11's chown, AFAICS.
>
> Corinna
>
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/